Vulnerability Name:

CVE-2008-1567

Assigned:2008-03-29
Published:2008-03-29
Updated:2017-08-07
Summary:phpMyAdmin before 2.11.5.1 stores the MySQL (1) username and (2) password, and the (3) Blowfish secret key, in cleartext in a Session file under /tmp, which allows local users to obtain sensitive information.
CVSS v3 Severity:5.3 Medium (CCN CVSS v3 Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N)
Exploitability Metrics:Attack Vector (AV): Network
Attack Complexity (AC): Low
Privileges Required (PR): None
User Interaction (UI): None
Scope:Scope (S): Unchanged
Impact Metrics:Confidentiality (C): Low
Integrity (I): None
Availibility (A): None
CVSS v2 Severity:2.1 Low (CVSS v2 Vector: AV:L/AC:L/Au:N/C:P/I:N/A:N)
1.6 Low (Temporal CVSS v2 Vector: AV:L/AC:L/Au:N/C:P/I:N/A:N/E:U/RL:OF/RC:C)
Exploitability Metrics:Access Vector (AV): Local
Access Complexity (AC): Low
Authentication (Au): None
Impact Metrics:Confidentiality (C): Partial
Integrity (I): None
Availibility (A): None
5.0 Medium (CCN CVSS v2 Vector: AV:N/AC:L/Au:N/C:P/I:N/A:N)
3.7 Low (CCN Temporal CVSS v2 Vector: AV:N/AC:L/Au:N/C:P/I:N/A:N/E:U/RL:OF/RC:C)
Exploitability Metrics:Access Vector (AV): Network
Access Complexity (AC): Low
Athentication (Au): None
Impact Metrics:Confidentiality (C): Partial
Integrity (I): None
Availibility (A): None
Vulnerability Type:CWE-200
References:Source: SUSE
Type: UNKNOWN
SUSE-SR:2008:026

Source: SUSE
Type: UNKNOWN
SUSE-SR:2009:003

Source: MISC
Type: UNKNOWN
http://sourceforge.net/tracker/index.php?func=detail&aid=1909711&group_id=23067&atid=377408

Source: DEBIAN
Type: PATCH
DSA-1557

Source: MANDRIVA
Type: UNKNOWN
MDVSA-2008:131

Source: CONFIRM
Type: VENDOR_ADVISORY
http://www.phpmyadmin.net/home_page/security.php?issue=PMASA-2008-2

Source: BID
Type: PATCH
28560

Source: VUPEN
Type: VENDOR_ADVISORY
ADV-2008-1037

Source: XF
Type: UNKNOWN
phpmyadmin-sessiondata-info-disclosure(41541)

Source: FEDORA
Type: UNKNOWN
FEDORA-2008-2825

Source: FEDORA
Type: UNKNOWN
FEDORA-2008-2874

Vulnerable Configuration:Configuration 1:
  • cpe:/a:phpmyadmin:phpmyadmin:2.10.0.0:*:*:*:*:*:*:*
  • OR cpe:/a:phpmyadmin:phpmyadmin:2.10.0.1:*:*:*:*:*:*:*
  • OR cpe:/a:phpmyadmin:phpmyadmin:2.10.0.2:*:*:*:*:*:*:*
  • OR cpe:/a:phpmyadmin:phpmyadmin:2.10.1.0:*:*:*:*:*:*:*
  • OR cpe:/a:phpmyadmin:phpmyadmin:2.10.2.0:*:*:*:*:*:*:*
  • OR cpe:/a:phpmyadmin:phpmyadmin:2.10.3.0:*:*:*:*:*:*:*
  • OR cpe:/a:phpmyadmin:phpmyadmin:2.11.0.0:*:*:*:*:*:*:*
  • OR cpe:/a:phpmyadmin:phpmyadmin:2.11.1.0:*:*:*:*:*:*:*
  • OR cpe:/a:phpmyadmin:phpmyadmin:2.11.1.1:*:*:*:*:*:*:*
  • OR cpe:/a:phpmyadmin:phpmyadmin:2.11.1.2:*:*:*:*:*:*:*
  • OR cpe:/a:phpmyadmin:phpmyadmin:2.11.2.0:*:*:*:*:*:*:*
  • OR cpe:/a:phpmyadmin:phpmyadmin:2.11.2.1:*:*:*:*:*:*:*
  • OR cpe:/a:phpmyadmin:phpmyadmin:2.11.2.2:*:*:*:*:*:*:*
  • OR cpe:/a:phpmyadmin:phpmyadmin:2.11.3.0:*:*:*:*:*:*:*
  • OR cpe:/a:phpmyadmin:phpmyadmin:2.11.4.0:*:*:*:*:*:*:*
  • OR cpe:/a:phpmyadmin:phpmyadmin:2.11.5.0:*:*:*:*:*:*:*

  • Denotes that component is vulnerable
    Oval Definitions
    Definition IDClassTitleLast Modified
    oval:org.opensuse.security:def:20081567
    V
    CVE-2008-1567
    2015-11-16
    oval:org.mitre.oval:def:8041
    P
    DSA-1557 phpmyadmin -- insufficient input sanitising
    2015-02-23
    oval:org.mitre.oval:def:18667
    P
    DSA-1557-1 phpmyadmin - several vulnerabilities
    2014-06-23
    oval:org.debian:def:1557
    V
    insufficient input sanitising
    2008-04-24
    BACK
    phpmyadmin phpmyadmin 2.10.0.0
    phpmyadmin phpmyadmin 2.10.0.1
    phpmyadmin phpmyadmin 2.10.0.2
    phpmyadmin phpmyadmin 2.10.1.0
    phpmyadmin phpmyadmin 2.10.2.0
    phpmyadmin phpmyadmin 2.10.3.0
    phpmyadmin phpmyadmin 2.11.0.0
    phpmyadmin phpmyadmin 2.11.1.0
    phpmyadmin phpmyadmin 2.11.1.1
    phpmyadmin phpmyadmin 2.11.1.2
    phpmyadmin phpmyadmin 2.11.2.0
    phpmyadmin phpmyadmin 2.11.2.1
    phpmyadmin phpmyadmin 2.11.2.2
    phpmyadmin phpmyadmin 2.11.3.0
    phpmyadmin phpmyadmin 2.11.4.0
    phpmyadmin phpmyadmin 2.11.5.0